## libmixin-extrafields-param-perl 0.020

=== debian/changelog ===
libmixin-extrafields-param-perl (0.020-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.020
  * Update upstream copyright statement
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Declare compliance with Debian Policy 3.9.4
  * Switch to source format 3.0 (quilt)
  * Add build-dependency on Test::More 0.96
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 03 Oct 2013 21:47:23 +0200

libmixin-extrafields-param-perl (0.011-2) unstable; urgency=low

  * Make (build) dependency on libmixin-extrafields-perl versioned
    (closes: #569437)

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Feb 2010 00:52:20 +0100

libmixin-extrafields-param-perl (0.011-1) unstable; urgency=low

  * Initial release (cf. #562102).

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Dec 2009 18:40:51 +0100
