=== debian/watch ===
version=3
https://metacpan.org/release/Mixin-ExtraFields-Param/   .*/Mixin-ExtraFields-Param-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
