=== debian/control ===
Source: libmixin-extrafields-param-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     perl | libtest-simple-perl,
                     libmixin-extrafields-perl,
                     libsub-exporter-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmixin-extrafields-param-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmixin-extrafields-param-perl.git
Homepage: https://metacpan.org/release/Mixin-ExtraFields-Param
Testsuite: autopkgtest-pkg-perl

Package: libmixin-extrafields-param-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmixin-extrafields-perl,
         libsub-exporter-perl
Description: module to make classes provide a familiar "param" method
 Mixin::ExtraFields::Param mixes in to your class to provide a param method
 like the ones provided by CGI, CGI::Application, and other classes. It uses
 Mixin::ExtraFields, which means it can use any Mixin::ExtraFields driver to
 store your data.
