## libmixin-extrafields-param-perl 0.022

=== debian/changelog ===
libmixin-extrafields-param-perl (0.022-1) unstable; urgency=medium

  * Remove internal comment from previous changelog entry.
  * Import upstream version 0.022.
  * Update years of packaging copyright.
  * Update upstream email address.
  * debian/copyright: drop second "Source".
  * Update debian/upstream/metadata.
  * Update alternative test dependency.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Jan 2023 20:20:37 +0100
