=== debian/control ===
Source: libmixin-extrafields-param-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmixin-extrafields-perl <!nocheck>,
                     libsub-exporter-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmixin-extrafields-param-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmixin-extrafields-param-perl.git
Homepage: https://metacpan.org/release/Mixin-ExtraFields-Param
Rules-Requires-Root: no

Package: libmixin-extrafields-param-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmixin-extrafields-perl,
         libsub-exporter-perl
Description: module to make classes provide a familiar "param" method
 Mixin::ExtraFields::Param mixes in to your class to provide a param method
 like the ones provided by CGI, CGI::Application, and other classes. It uses
 Mixin::ExtraFields, which means it can use any Mixin::ExtraFields driver to
 store your data.
