=== debian/watch ===
version=4
https://metacpan.org/release/Mixin-ExtraFields-Param   .*/Mixin-ExtraFields-Param-v?@ANY_VERSION@@ARCHIVE_EXT@$
